RubyGems Navigation menu

evelpidon_validators 0.6.1

Useful ActiveModel validators with ClientSideValidations support.

Gemfile
          gem 'evelpidon_validators', '~> 0.6.1'
  
  
  
  
  
  
  

install
          gem install evelpidon_validators
  
  
  
  
  
  
  

Authors:

  • Nikos Dimitrakopoulos, Eric Cohen

Owners:

Total downloads 11,237

For this version 1,527

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.1 - September 14, 2013 (11 KB)
  2. 0.6.0 - September 6, 2013 (11.5 KB)
  3. 0.5.1 - August 29, 2013 (11.5 KB)
  4. 0.5.0 - August 29, 2013 (11.5 KB)
  5. 0.4.4 - June 18, 2013 (10 KB)
Show all versions (12 total)